package com.pcloud.book.group.dto;

import io.swagger.annotations.ApiModelProperty;

/**
 * @author lily
 * @date 2019/5/10 20:11
 */
public class ProAssocGroupAndUserNumberDTO {

    @ApiModelProperty("微信群数量")
    private Integer groupCount;

    @ApiModelProperty("进群人数")
    private Integer userCount;

    public Integer getGroupCount() {
        return groupCount;
    }

    public void setGroupCount(Integer groupCount) {
        this.groupCount = groupCount;
    }

    public Integer getUserCount() {
        return userCount;
    }

    public void setUserCount(Integer userCount) {
        this.userCount = userCount;
    }

    @Override
    public String toString() {
        return "ProAssocGroupAndUserNumberDTO{" +
                "groupCount=" + groupCount +
                ", userCount=" + userCount +
                '}';
    }
}
